algorithm: RF
criterion: Calibration
criterion_final: 0.24581641455491385
dataset: DILI
hparams:
  max_depth: 1
  n_estimators: 574
representation: WHIM
seed: 51287
test_calibration_final: 0.24853794276714325
test_performance_0: 0.6999999284744263
test_performance_1: 0.6555555462837219
test_performance_2: 0.7166666984558105
test_performance_final: 0.7166666984558105
train_val_split: Random
val_calibration_final: 0.26427721977233887
val_performance_0: 0.5673912763595581
val_performance_1: 0.7511574029922485
val_performance_2: 0.7083333134651184
val_performance_final: 0.6063597202301025
